# Product listings status list

Several endpoints require the ID/Code of a product listing status. The full list of ID/codes are:

| ID / Code                            | Name                                                            | Remarks                                                                      |
| ------------------------------------ | --------------------------------------------------------------- | ---------------------------------------------------------------------------- |
| <p>10</p><p>11</p>                   | Active / Published                                              | <p>Informational only.<br>Not valid for updating product listing status.</p> |
| 15                                   | Reactivated                                                     | Valid only for updating product listing status.                              |
| <p>13</p><p>19</p><p>29</p><p>39</p> | Product listing in error status. Retrying listing.              | <p>Informational only.<br>Not valid for updating product listing status.</p> |
| 30                                   | Under process of pausing                                        | <p>Informational only.<br>Not valid for updating product listing status.</p> |
| 31                                   | <p>Paused</p><p>(Manually paused)</p>                           | <p>Informational only.<br>Not valid for updating product listing status.</p> |
| 32                                   | <p>Paused</p><p>(Does not have available stock for listing)</p> | <p>Informational only.<br>Not valid for updating product listing status.</p> |
| 35                                   | Paused                                                          | Valid only for updating product listing status.                              |
| 50                                   | <p>Under review</p><p>(From the marketplace)</p>                | <p>Informational only.<br>Not valid for updating product listing status.</p> |
| 80                                   | Finished                                                        | <p>Informational only.<br>Not valid for updating product listing status.</p> |
| 89                                   | Deleted                                                         | <p>Informational only.<br>Not valid for updating product listing status.</p> |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/glossary/glo1-3.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
